	<?php
	$sql7 = 
	" SELECT * FROM content_column ".
	" WHERE to_trans_id = '$contentTransID' ".
	" ORDER BY columnOrder";
	if ($hasil7 = mysql_query($sql7)) {
		if (mysql_num_rows($hasil7) > 0) {
			echo '
			<section class="layout-centered">
				<div class="row">
					<div class="teasers">';
						while ($data7 = mysql_fetch_array($hasil7)) {
							$imageContent = $thisPage.$data["menusLink"]."images/".$data7["columnImage"]; 
							echo '
							<div style="margin-bottom:28px" class="col l-col'.$data7["columnL"].' m-col'.$data7["columnM"].' s-col'.$data7["columnS"].'">';
								if ($data7["columnUrl"]) {
									echo '
									<a href="'.$thisPage.$menusLink.'pdf/'.$data7["columnUrl"].'" target="_blank" ';
								} else {
									echo '
									<a ';
								}
								echo '
								data-teaserId="M00601">';
								
								if ($data7["columnImage"]) {
									echo '
									<div class="teaserImageBlock" align="'.$data7["columnAlign"].'">
										<img class="teaserImage" style="'.($data7["imageSize"] ? 'width:'.$data7["imageSize"].'px;' : '').'" src="'.$imageContent.'" alt="" title="" border="0" />
									</div>';
								}
								
								if ($data7["columnTitle"] || $data7["columnDescription"]) {
									echo '
									<h4 class="h4-teaser" style="margin-top:6px; margin-bottom:0; padding-top:0; text-align:'.$data7["columnAlign"].';">
										'.$data7["columnTitle"].'
									</h4>
									<p class="mobile-center" style="margin-top:10px; text-align:'.$data7["columnAlign"].';">';
										if ($data7["columnTitle"])
										if ($data7["columnDescription"])
											echo $data7["columnDescription"];
										if ($data7["columnTitle"] || $data7["columnDescription"])
										echo '
									</p>';
								}
								
								echo '
								</a>
							</div>';
							
						}
						echo '
					</div>
				</div>
			</section>';
		}
	}
	?>